Bug 964214 - [1.7] "could not find udev device for battery and AC Adapter“ when run "battery" test.
[1.7] "could not find udev device for battery and AC Adapter“ when run "batte...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Greg Nichols
CAI Qian
:
Depends On: 961658
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 10:50 EDT by Greg Nichols
Modified: 2016-06-03 09:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: hwcert-client-1.7.0-37
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 961658
Environment:
Last Closed: 2014-11-25 00:53:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lxiang: needinfo+


Attachments (Terms of Use)

  None (edit)
Comment 3 Lingzhu Xiang 2013-06-25 04:01:27 EDT
Verified with hwcert-client-1.7.0-39.el7

Note You need to log in before you can comment on or make changes to this bug.